[*.cs]

# CS0618: Le type ou le membre est obsolète
dotnet_diagnostic.CS0618.severity = silent

# CS1998: Async method lacks 'await' operators and will run synchronously
dotnet_diagnostic.CS1998.severity = none